NAME
	adjdesc - see or change the nonmet description

SYNOPSIS
	adjdesc
	adjdesc [adjectives]
	adjdesc [wizname]

DESCRIPTION
	With this command you can see your or another wizard's nonmet
	description. You can also change your own description if you
	like. However, you may use at most two words and the total
	length of these words may not exceed 35 characters.

OPTIONS
	[none]		- see your nonmet description

	adjectives	- replace your old description with this one

	wizname		- see the nonmet description of 'wizname'

SEE ALSO
	altitle, title

